.ych-detail-container {
    text-align: center;
}

.ych-detail-box-left {
    display: inline-block;
    vertical-align: top;
}

.ych-detail-box-right {
    width: 300px;
    display: inline-block;
}

.img-bid-card {
  display: inline-block;
}

.single-bid {
    margin-bottom: 5px;
    background-color: #f3f3f3;
    padding: 5px;
}

.auction-image {
    height: 700px;
    /* width: 100%; */
    object-fit: scale-down;
    display: block;
    margin: auto;
    padding: 20px;
    max-width: 1000px;
    background-color: #f3f3f3;
}

.info-button {
    margin-right: 10px;
}

.action-button-row {
  margin-bottom: 15px;
}

/*.buttons-menu-container {*/
/*  margin-top: 40px;*/
/*  max-width: 650px;*/
/*  display: inline-block;*/
/*}*/

/*.rounded-label-info {*/
/*  background-color: #43af3e;*/
/*  font-weight: 600;*/
/*  max-height: 50px;*/
/*  font-size: 20px;*/
/*  font-family: "Arial Black", Gadget, sans-serif;*/
/*  border-radius: 5px;*/
/*  padding: 10px;*/
/*  color: whitesmoke;*/

/*  -webkit-box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);*/
/*  box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);*/
/*}*/

/*.rounded-label-danger {*/
/*  background-color: #c96767;*/
/*  font-weight: 600;*/
/*  max-height: 50px;*/
/*  font-size: 20px;*/
/*  font-family: "Arial Black", Gadget, sans-serif;*/
/*  border-radius: 5px;*/
/*  padding: 10px;*/
/*  color: whitesmoke;*/

/*  -webkit-box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);*/
/*  box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);*/
/*}*/
